.cart-items{
   display: flex;
   flex-wrap: wrap;
   gap:50px
}

.card_in-cart{ 
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap:250px;
    box-shadow: 5px 5px 10px 1px rgb(127, 125, 125);
    padding: 20px 50px;
    background-color:rgb(216, 221, 221);
    
    & img {
        width: 150px;
        height: 150px;
    }
}